ul {
	list-style-type: none;
}

body {
    background-color: #121212; 
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
	color: #fff;
	text-align: center;
}

header {
    background-color: #808080; 
    color: white;
    text-align: center;
    padding: 20px;
}

div { 
	width: 250px;
	border: 5px;
	padding: 25px;
	margin:20px;
}

main {
    margin: 20px auto;
    padding: 20px;
    max-width: 800px;
    background-color: #121212; 
    border-radius: 5px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

th, td {
    border: 1px solid #999999;
    padding: 5px;
    text-align: left;
}

th {
    background-color: #555555;
    color: white;
}
